

body {

  font-family: 'Oswald',Arial,Helvetica,sans-serif;    

  font-weight: normal;

  font-style: normal;

  font-size: 14px;

  line-height: 22px;

  color: #000000;

  background-color: #25696c;

  text-rendering: optimizeLegibility;

}



body.home {

  background-image: url(../img/bg_1.jpg);

  background-size: 100% auto;

  background-repeat: no-repeat;

}



a,a:link,a:visited,a:hover,a:active {

  color: #e7511e;

}



input,textarea,select {

  font-family: 'Open Sans',Arial,Helvetica,sans-serif;

}



div#CURTAIN_MODAL,

div#CURTAIN {

  position: absolute;

  z-index: 10;

  background-color: rgba(76,76,76,0.7);

  top: 0;

  left: 0;

  right: 0;

  bottom: 0;

  width: 100%;

  height: 100%;

}



div#CURTAIN_MODAL {

  z-index: 21;

}



div#ISRESPONSIVE {

  position: absolute;

  z-index: 1;

  display: none;

  visibility: hidden;

  top: -10000px;

  left: -10000px; 

}



div#MODAL {

  position: absolute;

  z-index: 22;

  background-color: #ffffff;

  width: 350px;

  padding: 30px;

  top: 60px;

  -webkit-box-shadow: 0 0 10px 0 rgba(0,0,0,0.3);

  -moz-box-shadow: 0 0 10px 0 rgba(0,0,0,0.3);

  box-shadow: 0 0 10px 0 rgba(0,0,0,0.3);

  border: 1px solid #c5c7c8;

  font-size: 18px;

  line-height: normal;

}



div#OVERLAY {

  position: absolute;

  z-index: 11;

  background-color: #ffffff;

  width: 688px;

  padding: 30px;

  top: 20px;

  -webkit-box-shadow: 0 0 10px 0 rgba(0,0,0,0.3);

  -moz-box-shadow: 0 0 10px 0 rgba(0,0,0,0.3);

  box-shadow: 0 0 10px 0 rgba(0,0,0,0.3);

}



div#OVERLAY > div.close,

div#MODAL > div.close {

  position: absolute;

  z-index: 2;

  margin: -20px 8px 0 0;

  right: 0;

}



div#OVERLAY > div.close > a,

div#MODAL > div.close > a {

  display: block;

  width: 20px;

  height: 20px;

  background-image: url(../img/icon_close.png);

  background-repeat: no-repeat;

}



div#OVERLAY > div.detail,

div#MODAL > div.detail {

  position: relative;

  z-index: 1;

}



div#MODAL > div.detail > h3 {

  position: relative;

  margin: 0 0 30px 0;

  color: #727272;

  font-size: 18px;

  line-height: 18px;

  padding: 0;

  text-transform: uppercase;

}



div#MODAL > div.detail > p {

  position: relative;

  margin: 0;

}



div.PROTOTYPES {

  display: none;

}



div#LOADER {

  position: fixed;

  z-index: 11;

  background-color: transparent;

  width: 42px;

  height: 42px;

  background-image: url(../img/loader.gif);

  background-repeat: no-repeat;

}



div#GALLERY_DETAIL {

  position: absolute;

  z-index: 11;

  background-color: #ffffff;

  width: 688px;

  padding: 30px;

  top: 20px;

  -webkit-box-shadow: 0 0 10px 0 rgba(0,0,0,0.3);

  -moz-box-shadow: 0 0 10px 0 rgba(0,0,0,0.3);

  box-shadow: 0 0 10px 0 rgba(0,0,0,0.3);

}



div#GALLERY_DETAIL > div.close {

  position: relative;

  text-align: right;

  cursor: pointer;

  margin: 0 0 20px 0;

  font-size: 18px;

}



div#GALLERY_DETAIL > div.navigation {

  position: absolute;

  width: 100%;

  bottom: 60%;

  z-index: 2;

  display: none;

}



div#GALLERY_DETAIL:hover > div.navigation {

  display: block;

}



div#GALLERY_DETAIL > div.navigation > div.prev,

div#GALLERY_DETAIL > div.navigation > div.next {

  position: absolute;

  display: block;

}



div#GALLERY_DETAIL > div.navigation > div.next {

  right: 0;

  margin-right: 60px;

}



div#GALLERY_DETAIL > div.navigation > div.prev > a,

div#GALLERY_DETAIL > div.navigation > div.next > a {

  display: block;

  padding: 5px;

  color: #ffffff;

  font-size: 80px;

  background-color: #000000;

  text-decoration: none;

  text-align: center;

}



div#GALLERY_DETAIL > div.image {

  position: relative;

  z-index: 1;

  margin: 0 0 10px 0;

  text-align: center;

}



div#GALLERY_DETAIL > div.image img {

  max-width: 100%;

}



div#GALLERY_DETAIL > h6.subtitle {

  position: relative;

  z-index: 1;

  text-align: center;

  margin: 0 0 0 0;

  max-width: 100%;

  font-size: 14px;

  font-weight: bold;

  font-family: "Open Sans";

}



div#page {

  position: relative;

  z-index: 1;

  margin: 0;

  padding: 0;

}



div.panel {

  position: relative;

  margin: 0 auto 0 auto;

  width: 974px;

}



body.home div.panel {

  width: 972px;

}



div#header {

  position: relative;

  z-index: 1;

  background-color: #7c973a;

  background-repeat: no-repeat;

  background-size: 100% auto;

  background-position: left bottom;

  border-bottom: 20px solid #7c973a;

}



body.home div#header {

  height: auto;

  background-color: transparent;

  border-bottom: none;

}



div#header div.panel {

  height: 585px;

}



body.home div#header div.panel {

  height: 448px;

  background-color: transparent;

}



div#logo {

  position: absolute;

  right: 0;

  z-index: 2;

  margin: 74px 0 0 0;

}



body.home div#logo {

  bottom: 0;

  margin: 0;

}



div#logo img {

  width: 100%;

}



div#navigation-lang {

  visibility: hidden;

  position: absolute;

  z-index: 2;

  right: 0;

  color: #ffffff;

  font-size: 24px;

  line-height: 24px;

  margin: 14px 0 0 0;

  text-transform: uppercase;

  

}



div#navigation-lang > ul.item-list {

  margin: 0;

  padding: 0;

  list-style-type: none;

}



div#navigation-lang > ul.item-list > li.item {

  margin: 0;

  padding: 0;

  float: left;

}



div#navigation-lang > ul.item-list > li.item > a {

  display: block;

  color: #ffffff;

  text-decoration: none;

  padding: 8px 15px 8px 15px;

  border-left: 2px solid #ffffff;

}



div#navigation-lang > ul.item-list > li.item:first-of-type > a {

  border-left: none;

}



div#navigation-lang > ul.item-list > li.item[data-active="yes"] > a {

  color: #e7511e;

}



div#navigation-service {

  position: absolute;

  z-index: 2;

  color: #ffffff;

  font-size: 24px;

  line-height: 24px;

  margin: 14px 0 0 0;

  text-transform: uppercase;

  

}



body.home div#navigation-service {

  position: absolute;

  z-index: 2;

  color: #ffffff;

  font-size: 24px;

  line-height: 24px;

  margin: 14px 0 0 0;

  text-transform: uppercase;

}



div#navigation-service > ul.item-list {

  margin: 0;

  padding: 0;

  list-style-type: none;

}



div#navigation-service > ul.item-list > li.item {

  margin: 0;

  padding: 0;

  float: left;

}



div#navigation-service > ul.item-list > li.item > a {

  display: block;

  color: #ffffff;

  text-decoration: none;

  padding: 0 15px 0 15px;

  border-left: 2px solid #ffffff;

}



div#navigation-service > ul.item-list > li.item:first-of-type > a {

  padding: 0 15px 0 0;

}



body.home div#navigation-service > ul.item-list > li.item > a {

  padding: 8px 15px 8px 15px;

  background-color: #44a6a9;

}



div#navigation-service > ul.item-list > li.item:first-of-type > a {

  border-left: none;

}



div#navigation-service > ul.item-list > li.yellow > a {

  color: #ffed00;

}



div#slogan {

  position: relative;

  z-index: 1;

  margin: 0 0 0 0;

  padding: 240px 0 0 0;

}



div#slogan > h2 {

  position: relative;

  font-size: 40px;

  line-height: 58px;

  margin: 0;

}



div#slogan > h2 span.background {

  display: inline-block;

  background-color: #e95e0f;

  padding: 2px 10px 2px 10px;

  margin: 0 0 6px 0;

  color: #ffffff;
  
  font-weight: bold;

}



div#slogan > h2 span.small {
  font-size: 30px;
  line-height: 48px;
}

div#slogan[data-background="blau"] > h2 span.background {
  background-color: #44a5a9;
}

div#slogan[data-background="gruen"] > h2 span.background {
  background-color: #b6ca00;
}

div#slogan[data-background="gelb"] > h2 span.background {
  background-color: #ffd642;
}

div#slogan[data-background="orange"] > h2 span.background {
  background-color: #f29400;
}

div#slogan > h3 {

  position: relative;

  font-size: 18px;

  line-height: normal;

  margin: 0;

  

}



div#slogan > h3 span.background {

  display: inline-block;

  background-color: #e95e0f;

  padding: 5px 10px 5px 10px;

  margin: 0 0 50px 0;

  color: #ffffff;

}

div#slogan[data-background="blau"] > h3 span.background {
  background-color: #44a5a9;
}

div#slogan[data-background="gruen"] > h3 span.background {
  background-color: #b6ca00;
}

div#slogan[data-background="gelb"] > h3 span.background {
  background-color: #ffd642;
}

div#slogan[data-background="orange"] > h3 span.background {
  background-color: #f29400;
}



div#navigation {

  position: relative;

  z-index: 3;

  color: #ffffff;

  font-size: 18px;

  line-height: 18px;

  width: 100%;

  font-family: "Oswald";

  

}



div#header div#navigation {

  position: absolute;

  bottom: 0;

  top: 425px;

}



body.home div#navigation {

  top: inherit;

  width: auto;

}



div#navigation > ul.item-list {

  margin: 0;

  padding: 0;

  list-style-type: none;

}



div#navigation > ul.item-list > li.item {

  margin: 0;

  padding: 0;

  float: left;

  width: 25%;

  background-color: #266a6d; 

}



body.home div#navigation > ul.item-list > li.item {

  width: auto;

  background-color: transparent; 

}



div#navigation > ul.item-list > li.item > a {

  display: block;

  color: #ffffff;

  text-decoration: none;

  margin: 0 5px 0 5px;

  padding: 5px 0 5px 5px;

  text-align: center;

  border-bottom: 8px solid #e7511e;

  text-transform: uppercase;

}



div#navigation > ul.item-list > li.item ul.item-list {

  margin: 0;

  padding: 0;

  list-style-type: none;

  font-family: 'Open Sans';

  font-size: 14px;

}



div#navigation > ul.item-list > li.item > ul.item-list {

  position: absolute;

  display: none;

  width: 100%;

  background-color: #e7511e;
  
  margin: 0 0 0 5px;
}



div#navigation > ul.item-list > li.item:first-of-type > ul.item-list {
  margin: 0;
}



div#navigation > ul.item-list > li.item ul.item-list > li.item {

  position: relative;

  margin: 0;

  padding: 0;

}



div#navigation > ul.item-list > li.item ul.item-list > li.item a {

  display: block;

  color: #ffffff;

  text-decoration: none;

  padding: 10px 20px 10px 20px;

}



div#navigation > ul.item-list > li.item[data-scheme="blue"] > a {

  border-color: #44a5a9;

}



div#navigation > ul.item-list > li.item[data-scheme="blue"] ul.item-list {

  background-color: #44a5a9;

}



div#navigation > ul.item-list > li.item[data-scheme="green"] > a {

  border-color: #b6ca00;

}



div#navigation > ul.item-list > li.item[data-scheme="green"] ul.item-list {

  background-color: #b6ca00;

  color: #000000;

}



div#navigation > ul.item-list > li.item[data-scheme="yellow"] > a {

  border-color: #ffd642;

}



div#navigation > ul.item-list > li.item[data-scheme="yellow"] ul.item-list {

  background-color: #ffd642;

  color: #000000;

}



div#navigation > ul.item-list > li.item[data-scheme="orange"] > a {

  border-color: #f29400;

}



div#navigation > ul.item-list > li.item[data-scheme="orange"] ul.item-list {

  background-color: #f29400;

  color: #000000;

}



div#navigation > ul.item-list > li.item:first-of-type > a {

  margin: 0 5px 0 0;

}



div#navigation > ul.item-list > li.item:last-of-type > a {

  margin: 0 0 0 5px;

}



body.home div#navigation > ul.item-list > li.item > a {

  display: block;

  color: #ffffff;

  text-decoration: none;

  padding: 0 32px 0 0;

  margin: 0;

  text-align: left;

  border-bottom: none;

}



div#body {

  position: relative;

  margin: -140px 0 0 0;

  padding: 0;

  min-height: 440px;

  z-index: 2;

  font-family: "Open Sans";

}



body.home div#body {

  margin: 48px 0 0 0;

  padding: 0 0 20px 0;

  font-family: "Oswald";

}



div#body h1 {

  position: relative;

  font-size: 40px;

  line-height: normal;

  margin: 20px 0 20px 0;

  color: #e8521f;

  font-family: 'Oswald';  

}



body.home div#body  h1 {

  position: relative;

  font-size: 40px;

  line-height: 58px;

  margin: 0;

  color: #000000;

  font-weight: normal;

}



body.home h1 > span.background {

  display: inline-block;

  background-color: #e95e0f;

  padding: 2px 10px 2px 10px;

  margin: 0 0 6px 0;
  
  font-weight: bold;

}



div#body h2 {
  position: relative;
  margin: 0 0 20px 0;
  font-weight: bold;
  font-family: 'Oswald';
  font-size: 18px; 
  
}



body.home div#body h2 {
  position: relative;
  font-size: 19px;
  line-height: normal;
  margin: 0;
  font-weight: normal;
  font-family: 'Oswald';  
  
}



body.home div#body h2 > span.background {

  display: inline-block;

  background-color: #e95e0f;

  padding: 2px 10px 2px 10px;

  margin: 0 0 50px 0;

}

.h3-zwischenueberschrift {
  position: relative;
  font-size: 28px;
  line-height: normal;
  margin: 18px 0 18px 0;
  color: #e8521f;
  font-weight: normal;
  font-family: 'Oswald';  
}

.h3-zwischenueberschrift > b {
  font-weight: normal;
}



body.home div.teaser-list {

  position: relative;

  margin: 0 0 20px 0;

}



body.home div.teaser-list > ul.item-list {

  margin: 0;

  padding: 0;

  list-style-type: none;

}



body.home div.teaser-list > ul.item-list > li.item {

  margin: 0 20px 20px 0;

  padding: 0;

  float: left;

}



body.home div.teaser-list > ul.item-list > li.item:last-of-type {

  margin: 0;

  padding: 0;

}



body.home div.teaser-list div.teaser {
  position: relative;
  width: 284px;
  background-color: #163346;
  background-image: url(../img/teaser_3.jpg);
  height: 185px;
  overflow: hidden;

}



body.home div.teaser-list div.teaser > h4 {

  display: inline-block;

  padding: 5px 5px 5px 10px;

  margin: 10px 0 0 0;

  background-color: #ffec00;

  font-size: 24px;

}



body.home div.teaser-list div.teaser > div.text {

  position: absolute;

  bottom: 0;

  background-color: #b6ca00;

  color: #000000;

  padding: 10px;

  font-size: 16px;

  font-family: "Open Sans";

  font-weight: bold;

}



body.home div.teaser-list div.teaser > div.text a {

  color: #ffffff;

}



body.home div.teaser-list div.teaser[data-type="image"] {

  background-color: transparent;

}



body.standard div#body div.panel {
  background-color: #ffffff;
}



div#body div.content-main {

  position: relative;

  z-index: 1;

  float: left;

  width: 598px;

  padding: 15px;

  background-color: #ffffff;

  background-image: url(../img/bg_content_main.png);

  background-repeat: repeat-x;

  margin: -1px 0 0 0;

}



div#body div.content-marginal {

  position: relative;

  z-index: 1;

  float: right;

  width: 304px;

  padding: 15px;

  background-color: #f9f3ec;

  background-image: url(../img/bg_content_marginal.png);

  background-repeat: repeat-x;

  margin: -1px 0 0 0;

}



div#body div.breadcrumb {

  position: relative;

  float: left;

  max-width: 400px;

}



div#body div.breadcrumb > ul.item-list {

  margin: 0;

  padding: 0;

  list-style-type: none;

}



div#body div.breadcrumb > ul.item-list > li.item {

  margin: 0 5px 0 0;

  padding: 0;

  float: left;

  color: #266a6d;

  font-weight: bold;

}



div#body div.breadcrumb > ul.item-list > li.item:last-of-type {

  margin: 0 0 0 25px;

}



div#body div.breadcrumb > ul.item-list > li.item a {

  margin: 0;

  padding: 0;

  float: left;

  color: #266a6d;

  text-decoration: none;

}



div#body div.quicksearch {

  position: relative;

  float: right;

}



div#body div.quicksearch div.input {

  position: relative;

  z-index: 1;

}



div#body div.quicksearch div.input input {

  padding-left: 38px;

  width: 90px;

  height: 28px;

  border: 1px solid #266a6d;

  font-size: 12px;

  color: #266a6d;

}



div#body div.quicksearch div.input > div.label {

  display: none;

}



div#body div.quicksearch div.submit {

  position: absolute;

  top: 0;

  z-index: 2;

}



div#body div.quicksearch div.submit div.loupe {

  position: relative;

  z-index: 1;

  display: block;

  width: 24px;

  height: 24px;

  padding: 3px;

  color: #ffffff;

  font-size: 24px;

  line-height: 24px;

  background-color: #266a6d;

  text-align: center;

  overflow: hidden;

}



div#body div.quicksearch div.submit input[type="submit"] {

  position: absolute;

  z-index: 2;

  top: 0;

  width: 30px;

  height: 30px;

  border: none;

  background-color: transparent;

  color: #ffffff;

}



div#body div.gallery {

  position: relative;

  margin: 0 0 20px 0;

}



div#body div.gallery > div.list {

  position: relative;

  margin: 0 auto 0 auto;

}



div#body div.gallery > div.list > ul.item-list {

  margin: 0 0 0 -5px;

  padding: 0;

  list-style-type: none;

}



div#body div.gallery > div.list > ul.item-list > li.item {

  margin: 0 5px 5px 5px;

  padding: 0;

  float: left;

}



div#body div.gallery > div.list > ul.item-list > li.item > a {

  display: block;

}



div#body div.gallery > div.list > ul.item-list > li.item > a > img {

  display: inline-block;

  max-width: 100%;

}



div#body div.gallery > div.credits {

  position: relative;

  margin: 0;

}



div#body div.accordion {

  position: relative;

  margin: 0 0 20px 0;

}



div#body div.accordion > ul.item-list {

  position: relative;

  margin: -6px 0 0 0;

  padding: 0;

  list-style-type: none;

  font-size: 12px;

}



div#body div.accordion > ul.item-list > li.item {

  margin: 0 0 2px 0;

  padding: 0;

}



div#body div.accordion > ul.item-list > li.item:last-of-type {

  margin: 0;

  padding: 0;

}



div#body div.accordion > ul.item-list > li.item > h6.button {

  position: relative;

  padding: 10px;

  background-color: #e4dcd2;

  color: #e7511e;

  font-weight: bold;

  cursor: pointer;

}



div#body div.accordion > ul.item-list > li.item > div.detail {

  position: relative;

  padding: 10px;

  background-color: #e3dbd2;

  display: none;

}



div#body div.abstract {

  position: relative;

  margin: 0 0 20px 0;

}



div#body div.abstract > div.image {

  float: left;

  max-width: 257px;

  overflow: hidden;

  margin: 6px 20px 5px 0;

}



div#body div.abstract ul.richtext-list {
  position: relative;
  margin: 0 0 0 20px;
  padding: 0;
}



div#body div.abstract ul > li {
  margin: 0 0 5px 0;
  padding: 0;
}


div#body div.abstract > div.image h6 {

  font-size: 12px;
  line-height: normal;
}



div#body div.content-main > div.tab {

  position: relative;

  margin: 0 0 20px 0;

}



div#body div.content-main > div.tab > div.tab-navigation {

  position: relative;

}



div#body div.content-main > div.tab > div.tab-navigation > ul.item-list {

  position: relative;

  margin: 0;

  padding: 0;

  list-style-type: none;

}



div#body div.content-main > div.tab > div.tab-navigation > ul.item-list > li.item {

  position: relative;

  margin: 0;

  padding: 0;

  float: left;

}



div#body div.content-main > div.tab > div.tab-navigation > ul.item-list > li.item > a {

  position: relative;

  display: block;

  background-color: #ffffff;

  color: #e7511e;

  padding: 5px 25px 5px 25px;

  text-decoration: none;

  margin: 0 2px 0 0;

  border: 1px solid #e3dbd2;

  font-family: 'Oswald';

  font-weight: normal;

  font-size: 18px;

}



div#body div.content-main > div.tab > div.tab-navigation > ul.item-list > li.item[data-expanded="yes"] > a {

  position: relative;

  display: block;

  background-color: #e7511e;

  color: #ffffff;

  padding: 5px 25px 5px 25px;

  text-decoration: none;

  border: 1px solid #e7511e;

  font-family: 'Oswald';

  font-weight: normal;

  font-size: 18px;

}



div#body div.content-main > div.tab > div.tab-navigation > ul.item-list > li.item:last-of-type > a {

  margin: 0;

}



div#body div.content-main > div.tab > div.tab-content {

  position: relative;

  margin: -1px 0 0 0;

}



div#body div.content-main > div.tab > div.tab-content > ul.item-list {

  position: relative;

  margin: 0;

  padding: 0;

  list-style-type: none;

}



div#body div.content-main > div.tab > div.tab-content > ul.item-list > li.item {

  position: relative;

  margin: 0;

  padding: 10px;

  display: none;

  background-color: #e3dbd2;

}



div#body div.content-main > div.tab > div.tab-content > ul.item-list > li.item[data-expanded="yes"] {

  display: block;

}



div#body div.content-main > div.tab > div.tab-content > ul.item-list > li.item div.image {

  position: relative;

  float: right;

  margin: 0 0 5px 10px;

}



div#body div.date-infos {

  position: relative;

  margin: 0 0 15px 0;

}



div#body div.date-infos > div.info-block {

  position: relative;

  margin: 0 0 10px 0;

}



div#body div.date-infos > div.info-block > h5 {

  position: relative;

  color: #e7511e;

  text-transform: uppercase;

  font-weight: bold;

}



div#body div.services {

  position: relative;

  margin: 0;

}



div#body div.services > div.column-left {

  position: relative;

  float: left;

}



div#body div.services > div.column-left > div.column {

  position: relative;

  float: left;

  margin: 0 15px 0 0;

}



div#body div.services > div.column-left > div.facebook > div.facebook-like {

  position: relative;

  float: left;

  margin: 0 10px 0 0;

}



div#body div.services > div.column-left > div.facebook > div.facebook-share {

  position: relative;

  float: left;

  margin: 0 10px 0 0;

}



div#body div.services > div.column-right {

  position: relative;

  float: right;

}



div#body div.services > div.column-right > div.mail {

  position: relative;

}



div#body div.services > div.column-right > div.mail > a {

  display: block;

  background-image: url(../img/button_mail.png);

  background-repeat: none;

  width: 144px;

  height: 30px;

  color: #ffffff;

  font-size: 16px;

  padding: 1px 0 0 20px;

  font-family: 'Oswald';

  text-decoration: none;

  

}



div#body div.service-register {

  position: relative;

  display: none;

  margin: 20px 0 20px 0;

}



div#body div.content-main div.form {

  position: relative;

  margin: 0 0 20px 0;

}



div#body div.content-main div.form h4.crossheading {

  position: relative;

  margin: 10px 0 10px 0;

  font-family: 'Oswald';

  font-size: 18px;

  

}



div#body div.content-main div.form div.input {

  position: relative;

  display: table;

  width: 100%;

  margin: 0 0 20px 0;

}



div#body div.content-main div.form div.input div.label,

div#body div.content-main div.form div.submit div.label {

  position: relative;

  display: table-cell;

  width: 150px;

  vertical-align: top;

}



div#body div.content-main div.form div.input[data-valid="no"] div.label {

  color: #ff0000;

}



div#body div.content-main div.form div.input div.data,

div#body div.content-main div.form div.submit div.data {

  position: relative;

  display: table-cell;

  vertical-align: top;

}



div#body div.content-main div.form div.input div.data input,

div#body div.content-main div.form div.input div.data select,

div#body div.content-main div.form div.input div.data textarea {

  padding: 3px;

  font-size: 12px;

  border: 1px solid #44a5a9;

  width: 98%;

}



div#body div.content-main div.form div.input[data-valid="no"] div.data input,

div#body div.content-main div.form div.input[data-valid="no"] div.data select,

div#body div.content-main div.form div.input[data-valid="no"] div.data textarea {

  border: 1px solid #ff0000;

}



div#body div.content-main div.form div.submit div.data input[type="submit"] {

  background-color: transparent;

  border: medium none;

  font-family: "Oswald";

  font-size: 18px;

  width: auto;

  

}



div#body div.content-main div.result-navigation {

  position: relative;

  display: table;

  margin: 0 0 20px 0;

  width: 100%;

}



div#body div.content-main div.result-navigation > div.info {

  position: relative;

  display: table-cell;

  text-align: center;

}



div#body div.content-main div.result-navigation > div.prev,

div#body div.content-main div.result-navigation > div.next {

  position: relative;

  display: table-cell;

  vertical-align: middle;

  width: 100px;

}



div#body div.content-main div.result-navigation > div.next {

  text-align: right;

}



div#body div.content-main div.result-navigation > div.prev a,

div#body div.content-main div.result-navigation > div.next a {

  display: block;

  text-decoration: none;

}



div#body div.content-main div.result-navigation > div.prev a span,

div#body div.content-main div.result-navigation > div.next a span {

  font-size: 20px;

}



div#body div.content-main div.result-list {

  position: relative;

  margin: 0 0 20px 0;

  padding: 0;

  background-repeat: no-repeat;

}



div#body div.content-main div.result-list[data-type="teaser"] {

  margin: 50px 0 0 0;

  padding: 50px 0 0 0;

  background-image: url(../img/eyecatcher_border.png);

}



div#body div.content-main div.result-list > ul.item-list {

  position: relative;

  margin: 0;

  padding: 0;

  list-style-type: none;

}



div#body div.content-main div.result-list > ul.item-list > li.item {

  position: relative;

  margin: 0 0 20px 0;

  padding: 0;

}



div#body div.content-main div.result-list > ul.item-list > li.category {

  font-family: 'Oswald';

  font-size: 18px;

  

}



div#body div.content-main div.result-list div.article {

  position: relative;

  background-color: #f8f2eb;

  padding: 15px;

}



div#body div.content-main div.result-list div.article > div.image {

  position: relative;

  float: left;

  max-width: 224px;

  margin: 0 10px 0 0;

}



div#body div.content-main div.result-list div.article > div.input {

  position: relative;

  float: right;

  margin: 0 0 5px 5px;

}



div#body div.content-main div.result-list div.article > div.input input[type="checkbox"] {

  display: block;

  width: auto;

  padding: 0;

  border: none;

}



div#body div.content-main div.result-list div.article > div.input[data-valid="no"] {

  background-color: #ff0000;

}



div#body div.content-main div.result-list div.article > div.image > img {

  max-width: 100%;

}



div#body div.content-main div.result-list div.article > div.image > div.button {

  position: absolute;

  bottom: 50px;

  margin: 0 0 0 -8px;

}



div#body div.content-main div.result-list div.article > div.image > div.button > a {

  position: absolute;

  background-image: url(../img/button_eyecatcher.png);

  background-repeat: no-repeat;

  width: 188px;

  height: 27px;

  color: #e7511e;

  font-size: 20px;

  padding: 4px 0 0 15px;

  font-family: 'Oswald';

  text-decoration: none;

  

}



div#body div.content-main div.result-list div.article > div.text {

  position: relative;

  float: left;

  width: 330px;

}



div#body div.content-main div.result-list div.article[data-image="no"] > div.text {

  float: none;

  width: auto;

}



div#body div.content-main div.result-list div.article > div.text > h6.date {

  position: relative;

  font-weight: bold;

}



div#body div.content-main div.result-list div.article > div.text > h4 {

  position: relative;

  color: #e7511e;

  font-weight: bold;

}



div#body div.content-main div.result-list div.article > div.text > h4 > a {

  position: relative;

  color: inherit;

  font-weight: bold;

  text-decoration: none;

  font-size: 18px;

}



div#body div.content-marginal div.marginal-block {

  position: relative;

  margin: 0 0 30px 0;
  max-width: 305px;

}



div#body div.content-marginal div.marginal-block > div.downloads {

  position: relative;

  /*padding: 10px;

  background-color: #44a5a9;*/

}



div#body div.content-marginal div.marginal-block > div.downloads > h4 {

  position: relative;

  background-image: url(../img/bg_h5_eyecatcher.png);

  background-repeat: no-repeat;

  color: #ffffff;

  height: 36px;

  padding: 10px 10px 0 26px;

  font-family: 'Oswald';

  font-size: 18px;

  text-transform: uppercase;
  
  z-index: 2;

  /*font-family: 'Oswald';

  font-size: 18px;

  margin: 0 0 10px 0;

  */

}



div#body div.content-marginal div.marginal-block > div.downloads ul.item-list {

  position: relative;

  margin: -2px 6px 0 7px;

  padding: 15px;

  background-color: #ffffff;

  border: 1px solid #e0d6c4;

	-webkit-box-shadow: 3px 7px 7px 0px rgba(0,0,0,0.4);

	-moz-box-shadow: 3px 7px 7px 0px rgba(0,0,0,0.4);

	box-shadow: 3px 7px 7px 0px rgba(0,0,0,0.4);

  /*margin: 0;

  padding: 0;*/

  list-style-type: none;

  font-weight: bold;

  font-size: 12px;
  
  z-index: 1;

}



div#body div.content-marginal div.marginal-block > div.downloads ul.item-list > li.item {

  margin: 0 0 5px 0;

  padding: 0;

}



div#body div.content-marginal div.marginal-block > div.downloads ul.item-list > li.item:last-of-type {

  margin: 0;

}



div#body div.content-marginal div.marginal-block > div.downloads ul.item-list > li.item > div.item-li-left {

  float: left;width: 180px;

}



div#body div.content-marginal div.marginal-block > div.downloads ul.item-list > li.item > div.item-li-right {

  float: left;width: 65px;

}



div#body div.content-marginal div.marginal-block > div.downloads a {

  display: block;

  margin: 0;

  color: #E5352D;

  font-weight: bold;

  text-decoration: none;

}



div#body div.content-marginal div.marginal-block > div.search {

  position: relative;

  padding: 10px;

  background-color: #e95e0f;

  color: #ffffff;

}



div#body div.content-marginal div.marginal-block > div.search > h4 {

  font-family: 'Oswald';

  font-size: 18px;

  margin: 0 0 10px 0;

  

}



div#body div.content-marginal div.marginal-block > div.search div.input {

  position: relative;

  margin: 0 0 5px 0;

}



div#body div.content-marginal div.marginal-block > div.search div.input input,

div#body div.content-marginal div.marginal-block > div.search div.input select,

div#body div.content-marginal div.marginal-block > div.search div.input textarea {

  padding: 3px;

  font-size: 12px;

  border: none;

  width: 98%;

}



div#body div.content-marginal div.marginal-block > div.search div.submit {

  position: relative;

  margin: 10px 0 0 0;

}



div#body div.content-marginal div.marginal-block > div.search div.submit input[type="submit"] {

  border: none;

  width: auto;

  font-family: 'Oswald';

  font-size: 18px;

  background-color: transparent;

  

}



div#body div.content-marginal div.marginal-block > div.search div.input > div.label {

  display: none;

}



div#body div.content-marginal div.marginal-block > div.faq {

  position: relative;

}



div#body div.content-marginal div.marginal-block > div.faq > h4 {

  font-family: 'Oswald';

  font-size: 18px;

  margin: 0 0 10px 0;

  

}



div#body div.content-marginal div.marginal-block > div.faq > div.link {

	position: relative;

  padding: 10px;

  background-color: #e4dcd2;

  color: #e7511e;

  font-weight: bold;

  cursor: pointer;

  margin-top: 2px;

  text-align: right;

}



div#body div.content-marginal div.marginal-block > div.faq > div.link > a {

	display: block;

  margin: 0;

  padding: 0 30px 0 0;

  color: #E5352D;

  font-weight: bold;

  text-decoration: none;

  font-size: 12px;

  background-image: url(../img/pfeil.png);

  background-repeat: no-repeat;

  background-position: right center;

}



div#body div.content-marginal div.marginal-block > div.infos {

  position: relative;

  /*padding: 10px;

  background-color: #ffd642;*/

}



div#body div.content-marginal div.marginal-block > div.infos > h4 {

  position: relative;

  background-image: url(../img/bg_h5_eyecatcher.png);

  background-repeat: no-repeat;

  color: #ffffff;

  height: 36px;

  padding: 10px 10px 0 26px;

  font-family: 'Oswald';

  font-size: 18px;

  text-transform: uppercase;
  
  z-index: 2;

  /*font-family: 'Oswald';

  font-size: 18px;

  margin: 0 0 10px 0;

  */

}



div#body div.content-marginal div.marginal-block > div.infos ul.item-list {

  position: relative;
  
  margin: -2px 6px 0 7px;

  padding: 15px;

  background-color: #ffffff;

  border: 1px solid #e0d6c4;

	-webkit-box-shadow: 3px 7px 7px 0px rgba(0,0,0,0.4);

	-moz-box-shadow: 3px 7px 7px 0px rgba(0,0,0,0.4);

	box-shadow: 3px 7px 7px 0px rgba(0,0,0,0.4);

	/*margin: 0;

  padding: 0;*/

  list-style-type: none;

  font-weight: bold;

  font-size: 12px;
  z-index: 1;
}



div#body div.content-marginal div.marginal-block > div.infos ul.item-list > li.item {

  margin: 0 0 5px 0;

  padding: 0;

}



div#body div.content-marginal div.marginal-block > div.infos ul.item-list > li.item:last-of-type {

  margin: 0;

}



div#body div.content-marginal div.marginal-block > div.infos ul.item-list > li.item > div.item-li-left {

  float: left;width: 180px;

}



div#body div.content-marginal div.marginal-block > div.infos ul.item-list > li.item > div.item-li-right {

  float: left;width: 65px;

}



div#body div.content-marginal div.marginal-block > div.infos a {

  display: block;

  margin: 0;

  color: #E5352D;

  font-weight: bold;

  text-decoration: none;

}



div#body div.content-marginal div.marginal-block > div.weblinks {

  position: relative;

  /*padding: 10px;

  background-color: #b6ca00;*/

}



div#body div.content-marginal div.marginal-block > div.weblinks > h4 {

  position: relative;

  background-image: url(../img/bg_h5_eyecatcher.png);

  background-repeat: no-repeat;

  color: #ffffff;

  height: 36px;

  padding: 10px 10px 0 26px;

  font-family: 'Oswald';

  font-size: 18px;

  text-transform: uppercase;
  
  z-index: 2;

  /*

	font-family: 'Oswald';

  font-size: 18px;

  margin: 0 0 10px 0;

  */

}



div#body div.content-marginal div.marginal-block > div.weblinks ul.item-list {

  position: relative;

  margin: -2px 7px 0 6px;

  padding: 15px;

  background-color: #ffffff;

  border: 1px solid #e0d6c4;

	-webkit-box-shadow: 3px 7px 7px 0px rgba(0,0,0,0.4);

	-moz-box-shadow: 3px 7px 7px 0px rgba(0,0,0,0.4);

	box-shadow: 3px 7px 7px 0px rgba(0,0,0,0.4);

	/*margin: 0;

  padding: 0;*/

  list-style-type: none;

  font-weight: bold;

  font-size: 12px;
  
  z-index: 1;

}



div#body div.content-marginal div.marginal-block > div.weblinks ul.item-list > li.item {

  margin: 0 0 5px 0;

  padding: 0;

}



div#body div.content-marginal div.marginal-block > div.weblinks ul.item-list > li.item:last-of-type {

  margin: 0;

}



div#body div.content-marginal div.marginal-block > div.weblinks a {

  display: block;

  margin: 5px 0 0 0;

  color: #E5352D;

  font-weight: bold;

  text-decoration: none;

}



div#body div.content-marginal div.marginal-block > div.contact {

  position: relative;

  font-size: 12px;

  width: 288px;

  height: 179px;

  margin: 90px 0 0 0;

  padding: 20px 15px 0 0;

  text-align: right;

  background-image: url(../img/bg_contact.png);

  background-repeat: no-repeat;

}



div#body div.content-marginal div.marginal-block > div.contact > h4 {

	position: absolute;

  font-family: 'Oswald';

  font-size: 22px;

  margin: 120px 0 0 211px;

  color: #FFF;

  text-transform: uppercase;

  /**/

}



div#body div.content-marginal div.marginal-block > div.contact > div.image {

  position: relative;

  float: left;

  margin: -65px 0 0 25px;

  -moz-transform:rotate(-5deg);

	-webkit-transform:rotate(-5deg);

	-o-transform:rotate(-5deg);

	-ms-transform:rotate(-5deg);

	transform:rotate(-5deg);

	/*-webkit-box-shadow: 0px 0px 8px 4px rgba(227,219,210,1);

	-moz-box-shadow: 0px 0px 8px 4px rgba(227,219,210,1);

	box-shadow: 0px 0px 8px 4px rgba(227,219,210,1);*/

}



div#body div.content-marginal div.marginal-block > div.contact > a {

  display: block;

  margin: 0;

  color: #000000;

  font-weight: bold;

  text-decoration: none;

}



div#body div.content-marginal div.marginal-block > div.eyecatcher-top {

  position: relative;
  /*
  border-radius: 0 0 12px 12px;

  -webkit-border-radius: 0 0 12px 12px;

  -khtml-border-radius: 0 0 12px 12px;

  -moz-border-radius: 0 0 12px 12px;
  overflow: hidden;
  */

}



div#body div.content-marginal div.marginal-block > div.eyecatcher-top > a {

  position: relative;

  display: block;

}



div#body div.content-marginal div.marginal-block > div.eyecatcher-top img {

  display: block;
  max-width: 100%;

}



div#body div.content-marginal div.marginal-block > div.eyecatcher,

div#body div.content-marginal div.marginal-block > div.eyecatcher-shop {

  position: relative;

}



div#body div.content-marginal div.marginal-block > div.eyecatcher-shop {

  margin: 60px 0 0 0;

}



div#body div.content-marginal div.marginal-block > div.eyecatcher > h4,

div#body div.content-marginal div.marginal-block > div.eyecatcher-shop > h4 {

  position: relative;

  background-image: url(../img/bg_h5_eyecatcher.png);

  background-repeat: no-repeat;

  color: #ffffff;

  height: 36px;

  padding: 10px 10px 0 26px;

  font-family: 'Oswald';

  font-size: 18px;

  text-transform: uppercase;
  
  z-index: 2;

  /**/

}



div#body div.content-marginal div.marginal-block > div.eyecatcher > div.content,

div#body div.content-marginal div.marginal-block > div.eyecatcher-shop > div.content {

  position: relative;

  margin: -2px 6px 0 7px;

  padding: 15px;

  background-color: #ffffff;

  border: 1px solid #e0d6c4;

	-webkit-box-shadow: 3px 7px 7px 0px rgba(0,0,0,0.4);

	-moz-box-shadow: 3px 7px 7px 0px rgba(0,0,0,0.4);

	box-shadow: 3px 7px 7px 0px rgba(0,0,0,0.4);

  font-size: 12px;
  
  z-index: 1;

}



div#body div.content-marginal div.marginal-block > div.eyecatcher-shop > div.content {

  background-color: #dfdb00;

}



div#body div.content-marginal div.marginal-block > div.eyecatcher > div.content div.image,

div#body div.content-marginal div.marginal-block > div.eyecatcher-shop > div.content div.image {

  position: relative;
  
  z-index: 2;

  float: right;

  width: 124px;

  margin: 0 0 5px 10px;

}



div#body div.content-marginal div.marginal-block > div.eyecatcher-shop > div.content div.image {
  width: 108px;

  margin: -90px 0 5px 10px;

}



div#body div.content-marginal div.marginal-block > div.eyecatcher > div.content div.image > img,

div#body div.content-marginal div.marginal-block > div.eyecatcher-shop > div.content div.image > img {

  max-width: 100%;

}



div#body div.content-marginal div.marginal-block > div.eyecatcher > div.content h6,

div#body div.content-marginal div.marginal-block > div.eyecatcher-shop > div.content h6 {

  position: relative;

  margin: 0 0 5px 0;

  color:  #e7511e;

  font-weight: bold;
  z-index: 1;
}



div#body div.content-marginal div.marginal-block > div.eyecatcher > div.content div.link {

  position: relative;

  margin: 20px 0 0 0;

}



div#body div.content-marginal div.marginal-block > div.eyecatcher-shop > div.content div.price {

  margin: 20px 0 0 0;

  float: left;

  color:  #e7511e;

  font-weight: bold;

  font-size: 12px;

}



div#body div.content-marginal div.marginal-block > div.eyecatcher-shop > div.content div.link {

  position: relative;

  margin: 0;

  float: right;

}



div#body div.content-marginal div.marginal-block > div.eyecatcher > div.content div.link > a {

  display: block;

  color: #44a5a9;

  font-weight: bold;

  text-decoration: none;

}



div#body div.content-marginal div.marginal-block > div.gallery {

  position: relative;

}



div#body div.content-marginal div.marginal-block > div.gallery > div.full {

  position: relative;

}



div#body div.content-marginal div.marginal-block > div.gallery > div.full> img {

  position: relative;

  display: block;

  margin: 0 auto 0 auto;

  width: 100%;

}



div#body div.content-marginal div.marginal-block > div.gallery > div.preview {

  position: relative;

  background-color: #ffffff;

  padding: 5px;

}



div#body div.content-marginal div.marginal-block > div.gallery > div.preview > ul.item-list {

  position: relative;

  margin: 0;

  padding: 0;

  list-style-type: none; 

}



div#body div.content-marginal div.marginal-block > div.gallery > div.preview > ul.item-list > li.item {

  position: relative;

  margin: 0 5px 0 0;

  padding: 0;

  float: left;

}



div#body div.content-marginal div.marginal-block > div.gallery > div.preview > ul.item-list > li.item:last-of-type {

  margin: 0;

}



div#body div.content-marginal div.marginal-block > div.tab {

  position: relative;

}



div#body div.content-marginal div.marginal-block > div.tab > div.tab-navigation {

  position: relative;

}



div#body div.content-marginal div.marginal-block > div.tab > div.tab-navigation > ul.item-list {

  position: relative;

  margin: 0;

  padding: 0;

  list-style-type: none;

}



div#body div.content-marginal div.marginal-block > div.tab > div.tab-navigation > ul.item-list > li.item {

  position: relative;

  margin: 0;

  padding: 0;

  float: left;

}



div#body div.content-marginal div.marginal-block > div.tab > div.tab-navigation > ul.item-list > li.item > a {

  position: relative;

  display: block;

  background-color: #ffffff;

  color: #e7511e;

  padding: 5px 10px 5px 10px;

  text-decoration: none;

  margin: 0 2px 0 0;

  font-family: 'Oswald';

  font-weight: normal;

  font-size: 18px;

}



div#body div.content-marginal div.marginal-block > div.tab > div.tab-navigation > ul.item-list > li.item[data-expanded="yes"] > a {

  position: relative;

  display: block;

  background-color: #e7511e;

  color: #ffffff;

  padding: 5px 10px 5px 10px;

  text-decoration: none;

  font-family: 'Oswald';

  font-weight: normal;

  font-size: 18px;

}



div#body div.content-marginal div.marginal-block > div.tab > div.tab-navigation > ul.item-list > li.item:last-of-type > a {

  margin: 0;

}



div#body div.content-marginal div.marginal-block > div.tab > div.tab-content {

  position: relative;

  margin: -1px 0 0 0;

}



div#body div.content-marginal div.marginal-block > div.tab > div.tab-content > ul.item-list {

  position: relative;

  margin: 0;

  padding: 0;

  list-style-type: none;

}



div#body div.content-marginal div.marginal-block > div.tab > div.tab-content > ul.item-list > li.item {

  position: relative;

  margin: 0;

  padding: 10px;

  display: none;

  background-color: #e3dbd2;

}



div#body div.content-marginal div.marginal-block > div.tab > div.tab-content > ul.item-list > li.item[data-expanded="yes"] {

  display: block;

}



div#body div.content-marginal div.marginal-block > div.tab > div.tab-content > ul.item-list > li.item div.iframe {

  position: relative;

  margin: 10px 0 0 0;

} 



div#body div.content-marginal div.marginal-block > div.tab > div.tab-content > ul.item-list > li.item div.link {

  position: relative;

  margin: 0 10px 0 0;

  text-align: right;

  font-size: 12px;

}



div#body div.content-marginal div.marginal-block > div.tab > div.tab-content > ul.item-list > li.item div.link a {

  display: block;

  color: #44a5a9;

  text-decoration: none;

}



div#body div.content-marginal div.marginal-block > div.eyecatcher2 {

  position: relative;

  background-size: cover;

  background-repeat: no-repeat;

  padding: 138px 0 0 0;

}



div#body div.content-marginal div.marginal-block > div.eyecatcher2 > h6 {

  position: relative;

  font-size: 18px;

}



div#body div.content-marginal div.marginal-block > div.eyecatcher2 > h6 span.background {

  display: inline-block;

  background-color: #ffec00;

  padding: 5px 10px 5px 10px;

  margin: 0 0 6px 0;

  font-family: 'Oswald';

  

}



div#body div.content-marginal div.marginal-block > div.eyecatcher2 > div.link {

  position: relative;

  margin: 0 10px 0 0;

  text-align: right;

  font-size: 18px;

}



div#body div.content-marginal div.marginal-block > div.eyecatcher2 > div.link span.background {

  display: inline-block;

  background-color: #ffec00;

  padding: 5px 10px 5px 10px;

  margin: 0 0 6px 0;

  font-family: 'Oswald';

  color: #e7511e;

  

}



div#body div.abstract > div.image > span.loupe,
div#body div.content-marginal div.marginal-block div.eyecatcher-image span.loupe,
div#body div.content-marginal div.marginal-block div.eyecatcher > div.content div.image > span.loupe,
div#body div.gallery > div.list > ul.item-list > li.item > a > span.loupe
{
  display: none;
  position: absolute;
  padding: 5px;
  background-color: #ffffff;
  cursor: pointer;
}



div#body div.abstract > div.image:hover > span.loupe,
div#body div.content-marginal div.marginal-block div.eyecatcher-image:hover span.loupe,
div#body div.content-marginal div.marginal-block div.eyecatcher:hover > div.content div.image > span.loupe,
div#body div.gallery > div.list > ul.item-list > li.item:hover > a > span.loupe {
  display: block;
}



div#body div.abstract > div.image img,
div#body div.content-marginal div.marginal-block div.eyecatcher-image img,
div#body div.content-marginal div.marginal-block div.eyecatcher:hover > div.content div.image img {
  max-width: 100%;
}



div#social-network {

  position: fixed;

  z-index: 3;

  right: 0;

  top: 40%;

  padding: 18px;

  background-color: #ffffff;

  border-radius: 12px 0 0 12px;

  -webkit-border-radius: 12px 0 0 12px;

  -khtml-border-radius: 12px 0 0 12px;

  -moz-border-radius: 12px 0 0 12px;

  -webkit-box-shadow: 3px 4px 12px 0 rgba(0,0,0,0.3);

  -moz-box-shadow: 3px 4px 12px 0 rgba(0,0,0,0.3);

  box-shadow: 3px 4px 12px 0 rgba(0,0,0,0.3);

}



div#social-network > ul.item-list {

  margin: 0;

  padding: 0;

  list-style-type: none;

}



div#social-network > ul.item-list > li.item {

  margin: 0 0 10px 0;

  padding: 0;

}



div#social-network > ul.item-list > li.item:last-of-type {

  margin: 0;

}



div#social-network > ul.item-list > li.item > a {

  display: block;

}



div#social-network > ul.item-list > li.item > a > img {

  display: block;

}



div#footer {

  position: relative;

  z-index: 1;

  color: #ffffff;

  font-family: 'Open Sans';

  font-size: 12px;

  line-height: normal;

  padding: 0;

  margin: -3px 0 0 0;

}



body.home div#footer {

  background-color: #7c973a;

  padding: 20px 0 20px 0;

}



div#footer > div.panel {

  background-color: #7c973a;

}



body.home div#footer > div.panel {

  background-color: transparent;

  padding: 0;

}



div#footer a {

  color: #ffffff;

  text-decoration: none;

}



div#footer div.columns {

  position: relative;

  padding: 15px;

}



body.home div#footer div.columns {

  position: relative;

  padding: 0;

}



div#footer div.columns > ul.item-list {

  margin: 0;

  padding: 0;

  list-style-type: none;

  font-size: 10px;

}



div#footer div.columns > ul.item-list > li.item {

  margin: 0;

  padding: 0;

  float: left;

  width: 25%;

}



div#footer div.columns > ul.item-list > li.column-1 {

  width: 660px;

}



body.home div#footer div.columns > ul.item-list > li.column-1 {

  width: 230px;

}



div#footer div.columns > ul.item-list > li.column-2 {

  width: 390px;

}



div#footer div.columns > ul.item-list > li.column-3 {

  width: 180px;

  text-transform: uppercase;

}



div#footer div.columns > ul.item-list > li.column-4 {

  width: auto;

  text-transform: uppercase;

}















